Bug 1771736 - Dashboard popover opens behind left nav
Summary: Dashboard popover opens behind left nav
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.3.0
Assignee: Robb Hamilton
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-12 20:47 UTC by Samuel Padgett
Modified: 2020-01-23 11:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Version: 4.3.0-0.ci-2019-11-11-084656 Cluster ID: 289ba351-0e28-480a-a5e6-4d9d9dbce3be
Last Closed: 2020-01-23 11:12:22 UTC
Target Upstream Version:


Attachments (Terms of Use)
Popover opens behind left nav (96.83 KB, image/png)
2019-11-12 20:47 UTC, Samuel Padgett
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 3365 0 'None' 'closed' 'Bug 1771736: Remove `appendTo` from DashboardCardPopupLink' 2019-11-18 02:14:05 UTC
Red Hat Product Errata RHBA-2020:0062 0 None None None 2020-01-23 11:12:32 UTC

Description Samuel Padgett 2019-11-12 20:47:58 UTC
Created attachment 1635498 [details]
Popover opens behind left nav

See screenshot.

Comment 2 Peter Ruan 2019-11-15 21:55:09 UTC
VERIFIED with 4.3.0-0.nightly-2019-11-13-233341

From the webconsole Home->Dashboards and click on Control Plane link.  Pop up avoids left navigation bar

Comment 4 errata-xmlrpc 2020-01-23 11:12:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.